Bug 1117 - pager properties auto-applying
Summary: pager properties auto-applying
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 16:31 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 18:58:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Wangsmo 1999-02-11 16:31:09 UTC
gnome-core-0.99.7-3

setting properties in gnome-pager applet will take effect
automatically rather than waiting for the "try" or "ok"
buttons to be pushed.


Note You need to log in before you can comment on or make changes to this bug.